summaryrefslogtreecommitdiff
path: root/tools
diff options
context:
space:
mode:
authorJesusaves <cpntb1@ymail.com>2021-12-13 15:37:33 -0300
committerJesusaves <cpntb1@ymail.com>2021-12-13 15:37:33 -0300
commite3fad19e04900ec23db6a4b42a6a3208bd276e4b (patch)
treedbae0fe700c5abf66aca7b783a42c8d95a64cd54 /tools
parentcab0cf80f75d890b908c4526c9c83abd1e9017c1 (diff)
downloadplus-e3fad19e04900ec23db6a4b42a6a3208bd276e4b.tar.gz
plus-e3fad19e04900ec23db6a4b42a6a3208bd276e4b.tar.bz2
plus-e3fad19e04900ec23db6a4b42a6a3208bd276e4b.tar.xz
plus-e3fad19e04900ec23db6a4b42a6a3208bd276e4b.zip
Continue what we started; But preserve more of the hardcoded stuff
(Including manaplus.exe - no renaming Windows build I guess)
Diffstat (limited to 'tools')
-rwxr-xr-xtools/ci/jobs/mplint.sh2
-rwxr-xr-xtools/ci/scripts/clonesrc.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/tools/ci/jobs/mplint.sh b/tools/ci/jobs/mplint.sh
index 66a056dba..70b11c6a5 100755
--- a/tools/ci/jobs/mplint.sh
+++ b/tools/ci/jobs/mplint.sh
@@ -19,7 +19,7 @@ export CXXFLAGS="-std=gnu++11"
do_init
rm -rf mplint || true
-gitclone https://gitlab.com/manaplus mplint.git
+gitclone https://gitlab.com/themanaworld/manaplus mplint.git
cd mplint
run_configure_simple
run_make
diff --git a/tools/ci/scripts/clonesrc.sh b/tools/ci/scripts/clonesrc.sh
index 120d4f56b..3e2a12c08 100755
--- a/tools/ci/scripts/clonesrc.sh
+++ b/tools/ci/scripts/clonesrc.sh
@@ -1,5 +1,5 @@
#!/usr/bin/env bash
rm -rf manaverse || true
-./tools/ci/scripts/retry.sh "git clone --branch master --depth ${GIT_DEPTH} https://gitlab.com/manaplus/manaplus.git manaverse" || exit 1
+./tools/ci/scripts/retry.sh "git clone --branch master --depth ${GIT_DEPTH} https://gitlab.com/themanaworld/manaplus/manaplus.git manaverse" || exit 1
mkdir manaplus/logs || exit 1